iterator File Reference

Go to the source code of this file.

## Macros

#define | __cpp_lib_null_iterators
#define | _GLIBCXX_ITERATOR

## Detailed Description

This is a Standard C++ Library header.

Definition in file iterator.

## Macro Definition Documentation

## __cpp_lib_null_iterators

#define __cpp_lib_null_iterators

Definition at line 70 of file iterator.

## _GLIBCXX_ITERATOR

#define _GLIBCXX_ITERATOR

Definition at line 56 of file iterator.